

.side_menu_button_wrapper .header_bottom_right_widget_holder .qbutton.large .qode_button_icon_element, .qbutton.large i{
    float: left;
    margin: 15px 10px 0 0;
    font-size: 22px;
}
.q_icon_with_title.custom_icon_image.center .icon_holder {
    margin: 0 0 33px;
}

@media only screen and (min-width: 601px){
.testimonials_c_holder .testimonial_content_inner {   
    padding: 0px 127px;
}
}

.q_icon_with_title:not(.center) .icon_text_inner .icon_title{
    margin-bottom: 5px;
}
.q_price_table{
    border: 1px solid #f2eff1;
    box-sizing: border-box;box-shadow: 3px 4px 10px 0px rgba(74, 42, 62, 0.1);
}

.q_price_table .price_table_inner{
    background-color: #fff;
}

.price_table_inner ul li, .price_table_inner ul li.pricing_table_content{
    padding: 40px 0 10px;
}

.price_table_inner ul li.pricing_table_content li{
    font-size: 15px;
    color: #6b6a6a;
    border-top: 1px solid #e7e4e4;
    padding: 9px 20px 9px;
}

.price_table_inner ul li.pricing_table_content li:last-child{
    border-bottom: 1px solid #e7e4e4;
}

.price_in_table{
    color: #ff9f1f
}

.price_in_table .price{
    font-size: 55px;
    font-weight: 400;
}

.price_in_table .value{
    font-size: 30px;
    top: 8px;
}

.price_in_table .mark {
    font-size: 19px;
    text-transform: lowercase;
    font-weight: 500;
}

.price_table_inner ul li.table_title{
    padding: 25px 11px 3px;
    padding-top: 46px;
    padding-bottom: 20px;
}

.price_table_inner .price_button{
    padding: 23px 0 32px;
}

.q_elements_item.qode-eh-with-shadow {
border: 1px solid #f2eff1;
box-shadow: 3px 4px 10px 0px rgba(74, 42, 62, 0.1);
}
header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
    opacity: 1;
}

@media only screen and (max-width: 600px){
    .wpcf7-form .two_columns_form_with_space, .wpcf7-form .two_columns_form_with_space .column_left, .wpcf7-form .two_columns_form_with_space .column_right{
        display: block;
        width: 100%;
        padding: 0;
    }

    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit{
        margin-top: 15px;
        width: 100%;
        box-sizing: border-box;
        text-align: center;
    }
}
@media only screen and (max-width: 768px){
    .qode_pricing_tables.three_columns .q_price_table{
        width: 100%;
        margin-left: 0;
        margin-bottom: 25px;
    }
}
.testimonials_c_holder .flex-control-nav{
    margin-top: 20px;
}
.header_bottom_right_widget_holder{
    padding-right: 0;
}
header.sticky .header_bottom, header .header_bottom{
    box-shadow: 3px 4px 10px 0px rgba(74, 42, 62, 0.1);
}


header.sticky .header_bottom, header .header_bottom{
    background: #fff url(/wp-content/uploads/2019/05/body-background.jpg) top center no-repeat;
}
.header_top{
    overflow: hidden;
    height: 32px;
}
header p {
    margin:0;
}
.header_top_left_content p{
    display: inline-block;
    padding-right: 10px;
}
.flyout-trigger.trigger-button{
    padding: 10px 30px;
}
.enquire-now-btn{
    padding: 7px 20px 7px 20px;
    color: #272744;
    background: #27e1dc;
    font-weight: 600;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    line-height: 32px;
    letter-spacing: -0.3px;
    height: 33px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
}
.enquire-now-btn:hover{
    color: #272744;
    background: #39fbf6;
}
nav.main_menu ul li.current_page_item {
    background: #27e1dc;
    color: #272744;
    font-weight: 600;
}
nav.main_menu ul li:hover a {
    background: #48e7e3;
    color: #272744;
    font-weight: normal;
}
nav.main_menu>ul>li>a,
header.sticky nav.main_menu>ul>li>a {
    display: inline-block;
    height: 36px;
    line-height: 36px;
}
nav.main_menu.left>ul, nav.main_menu.right>ul {
    left: auto;
    padding-top: 30px;
}
header.sticky nav.main_menu.right>ul{
    padding-top: 12px;
}
header.sticky .header_bottom{
    background-position-y: -20px;
}
header.sticky .q_logo a{
    height: 80px !important;
}
.welcome-sec h2{
    color: #ffffff !important;
}
.welcome-sec h6{
    color: #ffffff !important;
}
.welcome-pricing h3{
    font-size: 22px !important;
    line-height: 28px !important;
}
.price_table_inner ul li h3 {
    font-size: 22px !important;
    line-height: 29px !important;
}
.price_table_inner p{
    margin: 0;
}

.header_top{
    display: block !important;
    background-color: rgba(39,39,68,1) !important;
}
.home-listing h4{
    font-size: 15px;
    color: #2d2d2d !important;
    padding-top: 11px;
}
.home-listing .q_font_awsome_icon {
    font-size: 46px !important;
}
.home-listing .icon_text_holder{
    padding-left: 50px !important;
}
.home-listing .q_icon_with_title .icon_text_inner {
    padding: 0 0 4px;
}
.home-listing textarea{
    height: 140px;
}
.home-contact .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
.home-contact .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select {
    background-color: #f1f1f1 !important;
    border-color: #f1f1f1 !important;
    color: #6b6a6a;
}
.home-contact .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
    margin-bottom: 8px !important;
}
.home-contact > .vc_column-inner > .wpb_wrapper{
    background: #fff;
    padding: 30px 20px 40px 20px;
    box-shadow: 1px 5px 15px rgba(0,0,0,0.1);
    -webkit-box-shadow: 1px 5px 15px rgba(0,0,0,0.1);
    -moz-box-shadow: 1px 5px 15px rgba(0,0,0,0.1);
}
.contact-item  h3,
.contact-item  h3 a{
    font-size: 20px;
    line-height: 36px;
}
.contact-item > .vc_column-inner > .wpb_wrapper {
    background: #ffffff;
    padding: 30px 20px;
    margin-bottom: 30px;
}
.contact-item  a:hover{
    color: #2e3192;
}
.blog_single{
    padding: 50px 0 50px 0;
}
.comment_holder,
.comment_number,
.comment_pager,
.comment_form,
.post_text .dots,
.post_text .post_comments,
.post_text .blog_like{
    display: none !important;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{
    clear: both;
}

@media (max-width: 1000px){
    .tp-bgimg.defaultimg:before {
        content: '';
        background: #ffffff;
        opacity: 0.6;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
    }
}

@media (max-width: 1000px){
    header{
        background: #ffffff;
    }
    header.sticky .header_bottom, header .header_bottom{
            background: #27e1dc !important;
    }
    .header_inner_right{
        display: block;
    }
    .mywork-mobile-header {
        display: block;
        background-color: #272744!important;
    }
    header .top.mobile_menu{
        background-color: #fff!important;
    }
    header nav.mobile_menu ul li a, header nav.mobile_menu ul li h3{
        color: #151515;
        font-weight: 500;
    }
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
        color: #d81d2a;
    }
    
    .responsive-menu-open button#responsive-menu-button:hover, .responsive-menu-open button#responsive-menu-button:focus, button#responsive-menu-button:hover, button#responsive-menu-button:focus,
        body button#responsive-menu-button{
            border-right: 1px solid #272744!important;
            background-color: #272744!important;
    }
    body button#responsive-menu-button,
    .mobile-header-item {
        border-left: 1px solid #272744!important;
    }
    .vc_row.default-sec {
        padding: 40px 0 !important;
    }
    #mobile-header-phone-number a{
        display: none !important;
    }
    .contact-phone-wrap{
        display: block;
    }
    .contact-phone {
        display: inline-block;
    }
    .q_logo a {
        height: 80px !important;
    }
    #mobile_contact{
        background: #363663 !important;
    }
    .flyout-trigger-id-16646{
        display: none;
    }
    #responsive-menu-container {
        background: #363663 !important;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a{
        background-color: #363663 !important;
        border-bottom: 1px solid #2595c3 !important;
    }
    #mobile_contact input.wpcf7-form-control.wpcf7-submit {
        background-color: #27e1dc !important;
        color: #272744 !important;
        font-weight: 600;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link,
    #responsive-menu-container #responsive-menu li.responsive-menu-item-current-parent > .responsive-menu-item-link {
        background-color: #27e1dc !important;
        color: #272744 !important;
        font-weight: 600;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link{
        border-bottom: 1px solid #2595c3 !important;
    }
    body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a {
        background-color: #258cb7 !important;
    }
    #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item.responsive-menu-current-item a {
        background-color: #01385f !important;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{
        border-left: 1px solid #1598ce !important;
        background-color: #1598ce !important;
    }

    h2, .h2, h2 a{
        font-size: 31px !important;
        line-height: 43px !important;
    }
}
@media (max-width: 767px){
      h2, .h2, h2 a{
        font-size: 25px !important;
        line-height: 32px !important;
    }  
    h3, .h3, h3 a{
            font-size: 21px;
    line-height: 27px;
    }
    .vc_column-inner.vc_custom_1558384312299 {
        margin-top: -30px !important;
        background-color: #ffffff !important;
    }
}

@media (max-width: 1300px) and (min-width: 1200px){
    nav.main_menu > ul > li > a {
        padding: 0 13px;
        font-size: 15px;
    }
    .q_logo a{
        height: 65px !important;
    }
}
@media (max-width: 1299px) and (min-width: 1100px){
    nav.main_menu > ul > li > a {
        padding: 0 13px;
        font-size: 15px;
        letter-spacing: 0.5px;
    }
    .q_logo a{
        height: 65px !important;
    }
}
@media (max-width: 1199px) and (min-width: 1001px){
    nav.main_menu > ul > li > a {
        padding: 0 8px;
        font-size: 14px;
        letter-spacing: 0.5px;
    }
    .q_logo a{
        height: 60px !important;
    }
}
@media (max-width: 767px) {
    .hide-mobile{
        display: none;
    }
}

/* OLD STEPS CODE */
#steps .circle-step-top { top: -17px; left: -25px; } #steps .circle-step-bottom { bottom: -52px; left: -25px; } #steps .step-1 { cursor: pointer; background-color: #16D0CB; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; border-top-right-radius: 3px; } #steps .step-1 .circle-step-top, #steps .step-1 .circle-step-down { background-color: #16D0CB; } #steps .step-1 .circle-step-bottom { background-color:#06C0BB; } #steps .step-2 { background-color: #06C0BB; } #steps .step-2 .circle-step-down { background-color: #06C0BB; } #steps .step-2 .circle-step-bottom { background-color: #04A49F; } #steps .step-3 { background-color: #04A49F; } #steps .step-3 .circle-step-bottom, #steps .step-3 .circle-step-down { background-color: #04A49F; } #steps .step-3 .circle-step-bottom { background-color: #00847F; } #steps .step-4 { background-color: #00847F; -moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -webkit-border-bottom-right-radius: 10px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; } #steps .step-4 .circle-step-bottom, #steps .step-4 .circle-step-down { background-color: #005B61; } #steps .single-step { text-align: center; position: relative; color: white; } #steps .single-step .circle-step { position: absolute; -moz-border-radius: 35px; -webkit-border-radius: 35px; border-radius: 35px; height: 70px; width: 70px; line-height: 70px; text-align: center; font-size: 30px; font-weight: 600; font-style: normal; } #steps .single-step .circle-step-down { position: absolute; bottom: -30px; left: 50%; margin-left: -40px; -moz-border-radius: 40px; -webkit-border-radius: 40px; border-radius: 40px; height: 80px; width: 80px; line-height: 100px; text-align: center; font-size: 40px; font-size: 4rem; font-weight: 600; font-style: normal; } #steps .single-step .circle-step-down .fa{ display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: 40px; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; position: relative; top: -13px; } @media only screen and (max-width: 767px) { #steps .single-step { font-size: 18px; font-size: 1.8rem; font-weight: 600; font-style: normal; } #steps .container { width: 100%; padding-left: 10px; padding-right: 0px; } #gang-tbl { display: block; height: auto !important; } #gang-tbl tbody tr td { display: inline-block; width: 45% !important; } #gang-tbl td:nth-child(3){ clear: left; } } @media only screen and (min-width: 768px) and (max-width: 989px) { #steps .single-step { font-size: 23px; font-size: 2.3rem; font-weight: 600; font-style: normal; } } @media only screen and (min-width: 990px) { #steps { height: 100%; } #steps #steps-wrap { width: 70%; margin: 0px auto; } #steps #steps-wrap .single-step { font-size: 23px; font-size: 2.3rem; font-weight: 600; font-style: normal; } } @media only screen and (max-width: 989px) { #steps #steps-wrap { width: 100%; } #steps #steps-wrap .single-step { padding: 60px 30px; } } @media only screen and (min-width: 990px) { #steps #steps-wrap .single-step { padding: 60px 20px; } } #steps table { height: 100%; width: 100%; } #steps h1{ text-align: center; margin-bottom: 30px; margin-top: 40px; } #steps table td { vertical-align: middle; -moz-transition: all, 0.25s; -o-transition: all, 0.25s; -webkit-transition: all, 0.25s; transition: all, 0.25s; } #steps table td h2 { font-size: 17px; font-size: 1.7rem; font-weight: 600; font-style: normal; margin: 20px 0 50px; } #steps table td .steps-button a{ background: #FFFFFF; font-size: 13px; font-weight: 600; font-style: normal; display: inline-block; padding: 8px 25px; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; color: #00b2bd; cursor: pointer; -moz-transition: color, 0.25s; -o-transition: color, 0.25s; -webkit-transition: color, 0.25s; transition: color, 0.25s; margin-top: 10px; } #steps table td .steps-button a:hover { background-color: #ffc41a; color: #fff !important; } .step-1 { z-index: 6 !important; } .step-2 { z-index: 5 !important; } .step-3 { z-index: 4 !important; } .step-4 { z-index: 3 !important; } section .container { z-index: 2 !important; } .gradient-overlay { z-index: 1 !important; } section { z-index: 0 !important; } .left { float: left; } .right { float: right; } .hide { display: none !important; } #steps #steps-wrap .single-step h3{ color: #fff; line-height: 30px;font-size: 23px; } table.companies-trust { width: 100%; margin: 0px auto; } table.companies-trust a { background: rgb(22, 208, 203) none repeat scroll 0% 0%; padding: 10px; color: #fff; border-radius: 3px; } table.companies-trust a:hover { background: #FFC41A; padding: 10px; color: #fff; border-radius: 3px; } #signup { background: #eee; padding: 10px; border-radius: 2px; } .page10 .content_bottom{ width: 100%; max-width: 720px; margin: 0px auto; padding-bottom: 30px; } .page10 h1{ text-align: center; } .caption-container { width: 1200px; margin: 0px auto; padding-bottom: 130px; } .contact iframe { width: 100% !important; max-width: 813px !important; height: 253px !important; } .featImg { width: 100%; } .page13 .content p{ margin: 0px 0px 15px 0px; font-family: 'open sans', sans-serif; line-height: 22px; font-size: 14px; background: #eee; padding: 10px; border-radius: 3px; border: 1px solid #e1e1e1; } #gang-tbl{ width: 100% !important; } #gang-tbl tbody tr td{ float: left !important; } #info-tbl{ } @media only screen and (min-width: 768px){ #gang-tbl tbody tr td{ width: 25% !important; } } @media (max-width: 768px){ .box1, .box2, .box3{ width: 48% !important; display: block; float: left; } .box2, .box3{ margin-top: 10px; } td.box1:nth-child(3), .box3{ margin-left: 10px; } td.box1:nth-child(1), .box2{ margin-left: 7px; } .service-spacing{ display: none !important; } td.box1:nth-child(1), td.box1:nth-child(3){ margin-top: 10px; } } @media (max-width: 600px){ .box1, .box2, .box3{ width: 100% !important; margin-left: 0px !important; } td.box1:nth-child(3){ margin-top: 10px; } }
#steps .container{
    background-color: transparent;
}
#steps p{
    margin: 0;
}
/*   */